@charset "utf-8";
/* CSS Document */
/*start 共通*/
.inner h1 {
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
}
.inner h2 {
  text-align: left;
  font-weight: bold;
  font-size: 1.3rem;
}
.icon_label img {
  height: 3rem;
  margin-right: 10px;
}
.inner .flow img {
  height: 3rem;
  margin: 15px;
}
.inner p, .inner ol, .inner ul, .inner li {
  line-height: 2;
}
p.marker {
  margin-top: .5rem;
  line-height: 1;
}
h3 {
  font-size: 0.9rem;
  font-weight: normal;
  background-color: #ccc;
  text-align: center;
  width: 100px;
  margin-top: 50px;
  margin-bottom: 20px;
  border-radius: 50px;
  padding: 5px 20px;
}
/*end 共通*/
/*start タイトル*/
#title {
  background-image: url(../images/service/title.jpg);
  background-size: cover;
}
#title h1 {
  font-size: 2rem;
  line-height: 2;
  font-weight: normal;
  text-align: center;
  color: #fff;
  font-family: 'Noto Serif', 'Noto Serif JP', serif;
}
@media screen and (min-width: 1024px) {
  #title {
    padding-top: 150px;
    padding-bottom: 70px;
  }
}
@media screen and (max-width: 1023px) {
  #title {
    padding: 50px 20px;
  }
  #title h1 {
    font-size: 1.5rem;
  }
}
/*end タイトル*/
/*start ボタン*/
#btn {
  text-align: center;
}
#btn p, #btn a {
  font-size: 1.5rem;
}
.btn {
  display: inline-block;
  padding: 20px 30px;
  border-radius: 50px;
  text-decoration: none;
  color: #FFF;
  background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%);
  transition: .4s;
  width: 300px;
  z-index: -2;
}
@media screen and (max-width: 767px) {
  .btn {
    width: 200px;
  }
}
/*end ボタン*/
/*start マーカー*/
.marker {
  width: 100px;
  height: 1.5rem;
  background: linear-gradient(transparent 40%, #ffff66 60%);
  font-family: 'Courgette', cursive;
  transform: skew(-1deg, -1deg);
  font-size: 1.5rem !important;
  text-align: center;
  margin-bottom: 10px;
}
/*start マーカー*/
/*start CMCが選ばれる理由*/
#reason {
  background-color: #f0f0f0;
}
#reason p {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 1.3rem;
}
#reason .bd-top {
  border-top: solid 3px #ff9446;
  border-left: solid 3px #ff9446;
  border-right: solid 3px #ff9446;
  width: 10%;
  height: 10px;
  margin: 0 auto 10px;
}
#reason .bd-bottom {
  border-bottom: solid 3px #ff9446;
  border-left: solid 3px #ff9446;
  border-right: solid 3px #ff9446;
  width: 10%;
  height: 10px;
  margin: 10px auto 50px;
}
#reason .flexbox {
  margin-bottom: 30px;
}
/*end CMCが選ばれる理由*/
/*start サービス紹介*/
#introduction {
  background-image: url("../images/service/bg_introduction.png");
  background-size: cover;
  margin-top: 250px;
}
#introduction .bd-top {
  border-top: solid 3px #00a2e8;
  border-left: solid 3px #00a2e8;
  border-right: solid 3px #00a2e8;
  width: 10%;
  height: 10px;
  margin: -230px auto 10px;
}
#introduction .bd-bottom {
  border-bottom: solid 3px #00a2e8;
  border-left: solid 3px #00a2e8;
  border-right: solid 3px #00a2e8;
  width: 10%;
  height: 10px;
  margin: 10px auto 50px;
}
#introduction .box, #case .box {
  background-color: #fff;
  margin: 3%;
  padding: 5%;
  box-shadow: 0 3px 4px 4px rgba(0, 0, 0, 0.3);
}
#introduction h3.label {
  background-color: #ffb47d;
  width: 200px;
}
@media screen and (min-width: 1024px) {
  span#link_bpo, span#link_software, span#link_human {
    position: relative;
    top: -130px;
    display: block;
  }
}
/*end サービス紹介*/
/*start 事例*/
#case .bd-top {
  border-top: solid 3px #00a2e8;
  border-left: solid 3px #00a2e8;
  border-right: solid 3px #00a2e8;
  width: 10%;
  height: 10px;
  margin: -230px auto 10px;
}
#case .bd-bottom {
  border-bottom: solid 3px #00a2e8;
  border-left: solid 3px #00a2e8;
  border-right: solid 3px #00a2e8;
  width: 10%;
  height: 10px;
  margin: 10px auto 50px;
}
#case {
  background-color: #f0f0f0;
  margin-top: 250px;
}
#case h2 {
  color: #00a2e8;
}
/*end 事例*/
/*start フロー*/
.flow span {
  color: #00a2e8;
  font-weight: bold;
}
#bpo .flexbox .box, #case .flexbox .box {
  border: solid 3px #00a2e8;
  border-radius: 10px;
  padding: 10px;
  margin: 10px;
  text-align: center;
  box-shadow: none;
}
@media screen and (min-width: 1024px) {
  #bpo .flexbox .box, #case .flexbox .box {
    width: 25%;
  }
}
/*end フロー*/
/*start 見出し装飾*/
@media screen and (max-width: 767px) {
  .bd-top {
    width: 20%;
  }
  .bd-bottom {
    width: 20%;
  }
}
/*end 見出し装飾*/